Subject: [PATCH 0/4] Update libvirt 5.8.0/virt-manager 2.2.1

From: Miguel Arruga Vivas <[email-masked]>
Date: Sat, 2 Nov 2019 17:41:09 +0100

Hi,

Regarding issue http://issues.guix.gnu.org/issue/36634 (upstream bug
report https://bugzilla.redhat.com/show_bug.cgi?id=1760233 where the
patch inside the second patch can be found too) I've updated it to the
latest stable version available.  The last one is a bugfix for the
missing ip binary in the path.  I hope the update to 3.9.0 won't need
the patch, but let's see.

Best regards,
Miguel